# Uses of Class
org.apache.sysds.parser.IterablePredicate

Packages that use IterablePredicate
Package
Description
org.apache.sysds.parser

## Uses of IterablePredicate in org.apache.sysds.parser

Methods in org.apache.sysds.parser that return IterablePredicate
Modifier and Type
Method
Description
`IterablePredicate`
ForStatement.`getIterablePredicate()`
`IterablePredicate`
ForStatementBlock.`getIterPredicate()`
Methods in org.apache.sysds.parser with parameters of type IterablePredicate
Modifier and Type
Method
Description
`void`
ForStatement.`setPredicate(IterablePredicate pred)`